/* Sorting Kind Name */
"never" = "None";

/* Sorting Kind Name */
"alphabetical" = "Name";

/* Sorting Kind Name */
"creationDate" = "Creation Date";

/* Sorting Kind Name */
"captureDate" = "Capture Date";

/* Sorting Kind Name */
"artist" = "Artist";

/* Sorting Kind Name */
"album" = "Album";

/* Sorting Kind Name */
"genre" = "Genre";

/* Sorting Kind Name */
"duration" = "Duration";

/* Sorting Kind Name */
"rating" = "Rating";

/* Sorting Kind Name */
"useCount" = "Use Count";
